<xml> </xml>

btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
BetterListViewSubItem[] subItems,
int imageIndex
);

#### Parameters

subItems
  Sub-items to be contained within this item.
imageIndex
  Index specifying item image in the ImageList.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List